@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
/* ------------------------------------- */
/* Reset------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    padding: 0;
    margin: 0;
    border: none;
    font-size: 100%;
    vertical-align: baseline;
    outline: none;
}
html {
    font-size: 62.5%;
    text-align: justify;
    text-justify: inter-ideograph;
    height: 100%;
    position: relative;
    overflow: auto;
}
body {
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 2em;
    font-family: "游明朝", "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    /*font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
    color: #333;
    background-color: #fff;
}
a:focus, *:focus {
    outline: none;
}
li {
	list-style-type: none;
}
@media (min-width: 768px) { /* ビューエリアの中間幅。xsサイズでの崩れ防止 */
    /* ------------------------------------- ロゴ（中）  **/
    #title {
        width: 82px;
        height: 232px;
        z-index: 100;
        position: absolute;
        top: 43%;
        left: 50%;
        margin: -116px 0 0 -41px;
    }
    #title img {
        width: 100%;
        height: auto;
    }
    /* ------------------------------------- コンテンツbox＆メニュー（中）  **/
    #contentBox {
        position: relative;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        overflow: hidden;
        /*background-image: url(../img/visual01.jpg);*/
        background-size: cover;
        /*background-color: #000;*/
        background-position: center;
        background-repeat: no-repeat;
    }
    #menu1 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 11.8%;
        right: 30.5%;
        margin: 0px 0 0 0px;
    }
    #menu2 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 11.8%;
        right: 24.5%;
        margin: 0px 0 0 0px;
    }
    #menu3 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 11.8%;
        right: 18.5%;
        margin: 0px 0 0 0px;
    }
    #menu4 {
        width: 102px;
        height: 28px;
        z-index: 100;
        position: absolute;
        top: 3%;
        right: 5%;
        margin: 0px 0 0 0px;
    }
}
@media (min-width: 1200px) { /* ビューエリアの最大幅。このサイズより大きい場合に適用。 */
    /* ------------------------------------- ロゴ（大）  **/
    #title {
        width: 103px;
        height: 290px;
        z-index: 100;
        position: absolute;
        top: 43%;
        left: 50%;
        margin: -138px 0 0 -51px;
    }
    #title img {
        width: 100%;
        height: auto;
    }
    /* ------------------------------------- コンテンツbox＆メニュー（大）  **/
    #contentBox {
        position: relative;
        width: 100%;
        height: 100vh;
        /*width: 1750px;
    height: 999px;*/
        margin: 0;
        padding: 0;
        overflow: hidden;
        /*background-image: url(../img/visual01.jpg);*/
        background-size: cover;
        /*background-color: #000;*/
        background-position: center;
        background-repeat: no-repeat;
    }
    #menu1 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 11.8%;
        right: 28.5%;
        margin: 0px 0 0 0px;
    }
    #menu2 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 11.8%;
        right: 24.5%;
        margin: 0px 0 0 0px;
    }
    #menu3 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 11.8%;
        right: 20.5%;
        margin: 0px 0 0 0px;
    }
    #menu4 {
        width: 102px;
        height: 28px;
        z-index: 100;
        position: absolute;
        top: 3%;
        right: 5%;
        margin: 0px 0 0 0px;
    }
}
/* navスタイリング */
@media (max-width: 768px) { /* ビューエリアの最小幅。このサイズより小さい場合に適用。 */
    /* ------------------------------------- ロゴ（小）  **/
    #title {
        width: 82px;
        height: 232px;
        z-index: 100;
        position: absolute;
        top: 25%;
        left: 50%;
        margin: -116px 0 0 -41px;
    }
    #title img {
        width: 100%;
        height: auto;
    }
    /* -------------------------------------コンテンツbox＆メニュー（小）  **/
    #contentBox {
        position: relative;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        overflow: hidden;
        /*background-image: url(../img/visual01.jpg);*/
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    #menu1 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 10%;
        right: 65%;
        margin: 0px -20px 0 0px;
    }
    #menu2 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 10%;
        right: 50%;
        margin: 0px -20px 0 0px;
    }
    #menu3 {
        width: 40px;
        height: 210px;
        z-index: 100;
        position: absolute;
        bottom: 10%;
        right: 35%;
        margin: 0px -20px 0 0px;
    }
    #menu4 {
        width: 82px;
        height: 23px;
        z-index: 100;
        position: absolute;
        top: 2%;
        right: 3%;
        margin: 0px 0 0 0px;
    }
}
/*/* ------------------------------------- スワーップレイヤー **/
#cover1 {
    width: 100%;
    height: 100vh;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
#cover2 {
    width: 100%;
    height: 100vh;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
#cover3 {
    width: 100%;
    height: 100vh;
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}
/*/* ------------------------------------- ボタンホバー時のスタイル **/
#menu1, #menu2, #menu3, #menu4 {
    z-index: 50;
}
#menu1, #menu2, #menu3, #menu4, #cover1, #cover2, #cover3 {
    box-sizing: border-box;
    -moz-transition: opacity 1s ease;
    -o-transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease;
}
#cover1, #cover2, #cover3 {
    opacity: 0.3;
}
#menu1:hover + #cover1 {
    opacity: 1;
    background-image: url(../img/visual01-2.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#menu2:hover + #cover2 {
    opacity: 1;
    background-image: url(../img/visual02.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#menu3:hover + #cover3 {
    opacity: 1;
    background-image: url(../img/visual03.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#menu1:hover, #menu2:hover, #menu3:hover, #menu4:hover {
    opacity: 0.6;
}

.img-responsive100 {
    display: block;
    width: 100%;
    height: auto;
}
#topCopyright {
    width: 100%;
    height: 40px;
    z-index: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    text-align: center;
    padding: 1em 0 2em 0;
    line-height: 1em;
    font-size: 60%;
    color: #fff;
}

/* ------------------------------------- SEO対策ブロック  **/
#kinmata-sitemap {
    display: none;
}
#top-text-block {
	display: none;
}

